#imFooter_pluginAppObj_266666_container {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    box-sizing: border-box;
    position: fixed; /* Set the position to fixed */
    top: 10px; /* Adjust the top property as needed */
    right: 10px; /* Adjust the right property as needed */
    width: 150px;
    max-width: 100%;
    height: 40px;
}

#imFooter_pluginAppObj_266666_container.rem-highlight {
    -webkit-tap-highlight-color: transparent;
}

#imFooter_pluginAppObj_266666 .imFooter_pluginAppObj_266666-button {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 0, 0, 1);
    font-family: Century Gothic;
    font-size: 9pt !important;
    font-weight: normal;
    font-style: normal;
    border-top: 1px;
    border-right: 1px;
    border-bottom: 1px;
    border-left: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 1);
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
    text-decoration: none;
    line-height: 11pt;
    display: block;
    position: relative;
    overflow: hidden;
}

#imFooter_pluginAppObj_266666 .flex-container {
    height: 100%;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
}

#imFooter_pluginAppObj_266666 .flex-item {
    max-height: 100%;
    max-width: 100%;
}

#imFooter_pluginAppObj_266666 .item-txt {
    order: 1;
    display: block;
}

#imFooter_pluginAppObj_266666 .item-icon {
    order: 2;
    flex: 0 0 32px;
    display: block;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#imFooter_pluginAppObj_266666 .div-icon {
    background-image: url('../../pluginAppObj/imFooter_pluginAppObj_266666/viber11.webp');
    background-repeat: no-repeat;
    background-size: contain;
    height: 32px;
    width: 32px;
}

#imFooter_pluginAppObj_266666 .button-wrapper-over {
    background-color: rgba(255, 255, 255, 1);
    border-style: solid;
    border-color: transparent;
    color: rgba(0, 0, 0, 1);
    font-weight: normal;
}

#imFooter_pluginAppObj_266666 .button-wrapper-over.fade {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: opacity 300ms;
}

#imFooter_pluginAppObj_266666 .button-wrapper-over.fade.animated {
    opacity: 1;
}

#imFooter_pluginAppObj_266666 .sweeper {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    transition: all 300ms;
}

#imFooter_pluginAppObj_266666 .sweeper .button-wrapper-over {
    position: absolute;
    top: 0;
    left: 0;
}

#imFooter_pluginAppObj_266666 .sweeper.animated {
    width: 100%;
}

#imFooter_pluginAppObj_266666 .shutter {
    position: absolute;
    overflow: hidden;
    transition: all 300ms;
    transform: translate3d(0, 0, 0);
    top: 50%;
    left: 50%;
    border-radius: 100%;
    width: 0;
    height: 0;
}

#imFooter_pluginAppObj_266666 .shutter .button-wrapper-over {
    position: absolute;
    transition: all 300ms;
    top: 0;
    left: 0;
    transform: translate3d(-50%, -50%, 0);
}

#imFooter_pluginAppObj_266666 .shutter.animated {
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    border-radius: 0;
}

#imFooter_pluginAppObj_266666 .shutter.animated .button-wrapper-over {
    transform: translate3d(0, 0, 0);
}

#imFooter_pluginAppObj_266666 .button-wrapper-over.rotate-under {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

#imFooter_pluginAppObj_266666 .rotate-u:not(.rotate-under) {
    transform-origin: 50% 100%;
    transform: rotate3d(0, 0, 0, 0deg);
    transition: all 300ms;
}

#imFooter_pluginAppObj_266666 .rotate-u:not(.rotate-under).animated {
    transform: rotate3d(-1, 0, 0, 85deg);
}

#imFooter_pluginAppObj_266666 .button-wrapper-over.rotate-over {
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: 50% 0;
    transform: rotateX(270deg);
    transition: all 300ms;
}

#imFooter_pluginAppObj_266666 .button-wrapper-over.rotate-over.animated {
    transform: rotateX(0);
}
